/*This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout).*/
/*+clearfix {*/
#block-menu-menu-footer-menu UL.menu:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#block-menu-menu-footer-menu UL.menu
{
	display: inline-block;
}
#block-menu-menu-footer-menu UL.menu
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
BODY
{
	background-color: #E8E6D7;
	background-image: url(../images/bg_E8E6D7_noise.png);
	font-size: 9pt;
}
.mobile-hide
{
	display: block;
}
/*INPUTS*/
.form-item .form-text
{
	border: 1px solid #B1ACA3;
	color: #666;
	width: 80%;
	/*[disabled]behavior:url(/sites/all/libraries/PIE/PIE.htc);*/
	position: relative;
	z-index: 0;
	/*[disabled]padding:10px;*/
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	/*[disabled]margin-bottom:1px;*/
}
.form-item .form-textarea
{
	border: 1px solid #B1ACA3;
	color: #666;
	width: 90%;
	/*[disabled]behavior:url(/sites/all/libraries/PIE/PIE.htc);*/
	position: relative;
	z-index: 0;
	/*[disabled]padding:10px;*/
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 1px 1px 11px;
}
/*HEADER*/
DIV.logo-img
{
	/*[disabled]width:100%;*/
	margin: 0px -10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
DIV.logo-img A IMG
{
	margin-left: 0;
}
#block-menu-menu-top-links UL.menu
{
	/*+placement:displace 609px -65px;*/
	position: absolute;
	margin-left: 609px;
	margin-top: -65px;
}
#block-menu-menu-top-links UL.menu LI
{
	list-style: none;
}
#block-menu-menu-top-links UL.menu LI A
{
	/*[disabled]text-transform:uppercase;*/
	font-family: "Times New Roman";
	font-size: 1.2em;
}
#search-block-form
{
	/*+placement:displace 409px -36px;*/
/*
	position: absolute;
	margin-left: 409px;
	margin-top: -36px;
	width: 279px;
*/
}
#block-search-form
{
margin-top: -36px;
}
/*FOOTER*/
#zone-footer H3
{
  color: #002148;
	border-bottom: 1px dotted #D8B874;
	padding-bottom: 7px;
	font-weight: normal;
	margin-top: -4px;
	margin-bottom: 10px;
	/*+text-shadow:0px 1px #DDDDDD;*/
	-moz-text-shadow: 0px 1px #DDDDDD;
	-webkit-text-shadow: 0px 1px #DDDDDD;
	-o-text-shadow: 0px 1px #DDDDDD;
	text-shadow: 0px 1px #DDDDDD;
	text-align: justify;
	width: 100%;
	letter-spacing: normal;
}
#block-menu-menu-footer-menu
{
	display: block;
}
/*[clearfix]*/#block-menu-menu-footer-menu UL.menu
{
	border-top: none;
}
/*FORMz Reset*/
FORM#contact-site-form
{
	/*[disabled]width:330px;*/
}
